GRE - Bug #1859

Learner's AWA scores didn't appear on his page even though we had graded it
02/14/2022 07:36 AM - chinnu sarah thomas

Status: New Start date: 02/14/2022
Priority: Urgent Due date:

Assignee: shanmuga velayutham % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
factor:

Description

User's name: Sudarshan Mehta
Drupal Id: 72888 (old platform user)

We had graded Sudarshan's MT3 attempt on 8th Feb. However, when he checked his attempt on 12th Feb, it showed that his

attempt was still not graded.

When we checked the grading tool, it showed that his attempt was graded. But since the grades were not reflected on his page, we

had to grade and provide feedback for his response again

We had noticed this issue for another old platform user before (Bug #1772). That time also we came to know about the issue only

when the user brought it up with the course manager.

History

#1 - 02/14/2022 09:22 AM - selva QA

- Assignee changed from selva QA to sasikiran QA

#2 - 02/14/2022 12:10 PM - sasikiran QA
- Attachments clipboard-202202141735-kelkb.png added
- Attachments clipboard-202202141736-qy6bw.png added

- Assignee changed from sasikiran QA to shanmuga velayutham
Basic profile
P Practice for the exam by taking our top notch, full-length GRE style tests.

. Test Date uant Verbal
English Fundamentals for <

Test Prep ] .
v GRE Diagnostic Test 01 11 Jan 2022 151 137
GRE + GRE Mock Test 1 26 Jan 2022 151 143
Exam Status
' GRE Mock Test 2 1 Feb 2022 153 147
Study Plan
v GRE Mock Test 3 6 Feb 2022 153 140
Quant
GRE Mock Test 4 Not Attempted
Verbal
GRE Mock Test 5 Not Attempted
Attempted / Total questions Time taken / Total time:
Questions Points Time
Section # ‘[ Section Attempted Skipped Graded Total Scored Maximum Spent Alloted
1 Issue 1 o] 1 1 4 6 30m Os 30m Os
2 Argument 1 0 1 1 3 6 30m 0s 30m 0s
3 Quant 1 20 0 20 20 12 20 32m 545 35m 0s
4 Verbal 1 20 o] 20 20 7 20 29m 33s 30m Os
5 Quant 2 20 0 20 20 12 20 34m 18s 35m Os
6 Verbal 2 20 0 20 20 4 20 29m 40s 30m 0s
7 Quant 3 20 o] 20 20 14 20 25m 3s 35m Os
Verbal Authors have regraded MT3 again, now the scores are displayed for the user.
